@media all
{

	
	#wrapper {
	    margin: 0 auto;
	    padding: 0px;
	    background-color: #E5EDF2;
	    position:relative;
	}
	
	.galleria_wrapper, .galleria_container {
		position:relative;
	}
	
	.caption {
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    width: 96%;
	    height: 40px;
	    padding: 0 2%;
	    line-height: 50px;
	    color: #fff;
	    background-color: #000;
	    opacity: .8;
	}
	
	
	.replaced {
		width:100%;
	}
	
	#wrapper, #img, #gallery li {
		border:0;
	}
	
	#gallery li img {
		width: 105px !important;
		height:84px !important;
		margin-top:0px !important;
	}
	
	#gallery {
		padding:0px;
		height:80px;
	}
	
	
	
	#gallery li {
	    float: left;
	    padding: 0px;
	    background: transparent url(../../i/ajax-loader-small.gif) 50% 50% no-repeat;
	    border-color: #345;
	    cursor: pointer;
		margin-left:0;
		height:80px;
	}
	
	#gallery li img {
		height:80px !important;
		
	}
	
	#gallery li.active img {
		opacity: 1 !important;
	}
	
	
	#wrapper {
		background:none;
		padding:0;
	    border:0px;
	}
	



	.imageslider {
	    border: 1px solid #ccc;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    padding:10px;
	    margin-bottom:10px;
	}
	
	.imageslider .jcarousel-container-horizontal {
		padding: 0px 0px; /*100px;*/
		margin-top:10px;
		border: 1px solid #ccc;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    height:80px;
	}
	
	.imageslider .jcarousel-prev-horizontal, .imageslider .jcarousel-next-horizontal {
		position:absolute;
		height:80px;
		width:105px;
		background: transparent url('../../images/ico_carousel_controls.png') no-repeat 0 0;
		top: 0px;
	}
	
	.imageslider .jcarousel-prev-horizontal {
		background-position: 10% 50%;
		left:0px;
	}
	
	.imageslider .jcarousel-next-horizontal {
		background-position: 90% 50%;
		right:0px;
	}
	
	.imageslider .jcarousel-item-horizontal {
		text-align:center;
		width:200px;
	}
	
	.imageslider img.replaced {
		cursor:default !important;
	}

	
	
}